Moose::Meta::Role::Application::ToClass(3)

NAME
Moose::Meta::Role::Application::ToClass - Compose a role into a class

VERSION
version 2.0205

DESCRIPTION

  METHODS

new
meta
apply
check_role_exclusions
check_required_methods
check_required_attributes
apply_attributes
apply_methods
apply_method_modifiers
apply_override_method_modifiers

BUGS
See "BUGS" in Moose for details on reporting bugs.

AUTHOR
Stevan Little <stevan@iinteractive.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2011 by Infinity Interactive, Inc..

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.